Jump to content

MediaWiki:Common.css: Difference between revisions

From Altierrapedia
Created page with "CSS placed here will be applied to all skins: Common Infobox Styles: .myinfo { float: right; clear: right; width: 300px; margin: 0 0 1em 1em; border: 1px solid #a2a9b1; background-color: #f8f9fa; border-collapse: collapse; font-size: 88%; line-height: 1.5em; } .myinfo th { background-color: #DFE9F6; text-align: left; } .myinfo th, .myinfo td { border: 1px solid #a2a9b1; padding: 0.2em 0.4em; } .myinfotitle {..."
 
No edit summary
Line 20: Line 20:
     border: 1px solid #a2a9b1;
     border: 1px solid #a2a9b1;
     padding: 0.2em 0.4em;
     padding: 0.2em 0.4em;
}
     vertical-align: top;
.myinfotitle {
     background-color: #AAC7E9;
    font-size: 120%;
    padding: 0.3em 0.5em;
    text-align: center;
}
}

Revision as of 14:37, 18 February 2026

/* CSS placed here will be applied to all skins */

/* Common Infobox Styles */
.myinfo {
    float: right;
    clear: right;
    width: 300px;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    background-color: #f8f9fa;
    border-collapse: collapse;
    font-size: 88%;
    line-height: 1.5em;
}
.myinfo th {
    background-color: #DFE9F6;
    text-align: left;
}
.myinfo th, .myinfo td {
    border: 1px solid #a2a9b1;
    padding: 0.2em 0.4em;
    vertical-align: top;
}